/* COLOR SCHEME
   Note these classes only color the background; they're mainly here for description.
*/
/* this color used for links, accents, some borders */
.blue { background-color: #242470; }

/* this color used for: main page background, link hover, some borders */
.orange { background-color: #BD4200;}

/* this color used for: main content background, menu background */
.light_khaki  {	background-color: #E7E3BE; }

/* color used for: default text, some borders */
.very_dark_blue  { background-color: #070730; }

/* this color used for: default background, menu hover */
.old_goldenrod { background-color: #ceae68; }

.purple { background-color: #953C87;}

body {
	padding:0px;
	margin:0px;
	border:0px;
	background-color: #ceae68;
	color: #070730;
	font-size: 12pt;
	Xfont-family: tahoma,arial,helvetica;
	font-family: arial,helvetica;
	font-weight: normal;

}


#header-img {
	background: transparent url("/images/vor_cover-960x80.jpg") no-repeat center;
	height: 80px;
	width: 960px;
	margin-left: 40px;
	margin-right: auto;
	position: relative;
}


#divider {
	width: 1000px; height: 80px; background-color: #242470; margin-top: -80px;
}

#footer_img {
 	background: url(/images/musicdancefilmculturevor.gif) repeat-x transparent;
 	width: 1000px;
	height: 54px;
	margin-left: 20px;
}
#donateButton {
	float: right;
	margin: 20px 10px 0px 0px;
}

#last_mod {
 margin-top: 10px;
	margin-left:40px;
 width:960px;
 text-align: center;
 font-size: 80%;
}
#floatlayer {
	width:960px;
	background: transparent url(/images/vor_logo_side.gif) no-repeat center center;
	margin: 10px 0px 0px 10px ;
}
#main_container {
	width: 1000px;
	margin-left: 20px;
	margin-right: auto;
	margin-top: 0;
	background: #242470;
}
#home_div {
	width: 960px;
	margin: 0px 20px;
}

#menu_bg {
	width: 960px;
	height: 35px;
	border-top: 1px solid #BD4200;
	border-bottom: 1px solid #BD4200;
 	background-color: #ceae68;
}
.gutter_outer {
	background-color:#BD4200;
	float:left;
	width: 20px;
	margin-top: 0px;
	height: 100%;
}

#content_div {
	padding: 20px;
	background: #E7E3BE;
	width: 720px;
	margin-top: 0;
	float: left;
}
#sidebar {
	width: 172px;
	float: left;
	margin: 0 0px 20px 20px;
	padding: 20px 4px;
	background-color: #E7E3BE;
	font-size: 10pt;
}
#sidebar img { border: none;}
#sidebar a { text-decoration: none;}
#sidebar div { margin: 10px; float: left;}
#sidebar .upcoming {
	margin: 15px 10px;
	padding: 5px;
}
#sidebar h4 {
	margin: 2px 4px;
}
#sidebar p {
	margin: 2px 4px;
}


div { overflow: visible;}
h1,h2,h3 {text-align: center;}
a {
	text-decoration: none;
	color:#242470;
	cursor: pointer;
}

a:hover {
	color:  #BD4200;
	text-decoration: underline;
}

td {
	background: top left no-repeat;
	background-attachment: fixed;
}
pre {
	font-family:monospace;
}
.clear {  clear: both;}

div.main_content {
    background-color: #E7E3BE;
	padding: 2em;
	margin: 20px 35px;
}

.about_img {
	Xbackground: url(images/bkg1_tanmatt_85.jpg) top left no-repeat;
	background: url(images/bkg1_tanmatt_85.jpg) no-repeat;
   background-position: 0px 20px;
	background-attachment: fixed;   /* not supported IE6 */
   Xbackground-color:#ffffa9;
}
#formcell {
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 20px;
}
#formtable td {
	padding: 4px;
}

.cultural_img {
	background: url(images/herdeljezi.jpg) top left no-repeat;
	Xbackground: url(images/bkg2.jpg) top left no-repeat;
	background-attachment: fixed;
}
.cultural_style {
	background-color:#B4CA7F;
}
.activist_img {
	background: url(images/bkg3.jpg) top left no-repeat;
	background-attachment: fixed;
}
.activist_style {
	background-color:#EFD1B5;
}
.cul-act_img {
	background: url(images/bkg2-3.jpg) top left no-repeat;
	background-attachment: fixed;
}

.cul-act_style {
	background-color:#FFFFA9;
	color: #070730;
}

.store_img {
	background: url(images/bkg4.jpg) top left no-repeat;
	background-attachment: fixed;
}

.bottom_div {
	position: absolute;
	height:39px;
	width:100%;
	left:0px;
	top:461px;
	z-index: 100;
}
.top_fill_height_home {
	height: 100%;
	padding:0px;
	margin:0px;
	border:0px;
}
.bottom_fill_height_home {
	height: 100%;
}
.top_fill_height {
	height: 29px;
	padding:0px;
	margin:0px;
	border:0px;
}
.bottom_fill_height {
	height: 0px;
}
.mid_fill_height {
	height: 27px;
}

.header {
	font-size: 13.5pt;
	font-weight: bold;
}

.headerul {
	font-size: 13.5pt;
	font-weight: bold;
	text-decoration: underline;
}

.subhead {
	font-weight: bold;
}

.subheadem {
	font-weight: bold;
	font-style: oblique;
}

.subheadul {
	font-weight: bold;
	text-decoration: underline;
}

.blurb {
	font-family: sans-serif;
}

.note {
	font-size: .85em;
}

.em {
	font-style: oblique;
}

.flag {
	color: #FF9933;
	font-weight: bold;
	letter-spacing: -1px;
}

.topspacer {
	width: 25px;
	height: 1px;
}

.bottomtext {
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	font-family: tahoma,arial,helvetica;
}

.toplink {
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	font-family: tahoma,arial,helvetica;
}

.sidebak {
	 background-color: #e7e3b3;
	 background-repeat: no-repeat;
	 text-align: left;
	 vertical-align: top;
}

.sidelink {
	text-decoration: none;
	background-color:#33AA33;
	white-space: nowrap;
	color:#070730;
	font-family: tahoma,arial,helvetica;
	font-weight: bold;
	font-size: 13px;
	word-spacing: 3px;
	letter-spacing: 1px;
	overflow: hidden;
	line-height: normal;
	display: table-cell;
	padding-right: 5px;
	padding-left: 5px;
}
.sidelink:visited {
	text-decoration: none;
	background-color:#33AA33;
	color:#e7e3b3;
}
.sidelink:hover {
	text-decoration: none;
	background-color:#FF9933;
	color:#e7e3b3;
}
.sidelink:active {
	text-decoration: none;
	background-color:#FF9933;
	color:#070730;
}
.about_style tr td {
	padding: 5px;
}

html, body {
	Xheight: 100%;
	Xoverflow: auto;
	}

pre {
	margin:0px;
}

